Subject: Re: [Tools-discuss] id-submission workflow e-mails should use https for confirmation link and URL and Htmlized

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 05 May 2014 13:03:44 +0200

Hi Daniel,

On 2014-04-29 00:58 Daniel Kahn Gillmor said:
> On 04/01/2014 05:25 PM, Henrik Levkowetz wrote:
> 
>> I've fixed these in a recent commit; should be part of the next release.
> 
> Has that release happened yet?  I just got another http:// URL in a
> draft submission confirmation.  Sorry if this comes across as a nag; i
> don't know what the release schedules are like for the datatracker and
> related tools.  If you want to point me to documentation about release
> planning for these things, i'll happily read it.

Should have happened in release 5.2.1, 06 Apr 2014  :-(

I'll scour the code to see if I can find remaining instances, or if there's
been a regression from a later merge from another branch.

Release informormation is available here:

  https://datatracker.ietf.org/release/
  https://svn.tools.ietf.org/svn/tools/ietfdb/trunk/changelog

Best regards,

	Henrik